oledata Struct Reference

## Data Fields

IDispatch * | pDispatch

## Detailed Description

Definition at line 244 of file win32ole.c.

## Field Documentation

IDispatch* oledata::pDispatch

Definition at line 245 of file win32ole.c.

Referenced by ev_advise(), find_default_source(), find_iid(), fole_activex_initialize(), fole_each(), fole_free(), fole_initialize(), fole_query_interface(), fole_respond_to(), fole_s_allocate(), fole_s_connect(), fole_s_const_load(), fole_s_free(), fole_type(), fole_typelib(), ole_bind_obj(), ole_free(), ole_invoke(), ole_invoke2(), ole_propertyput(), ole_set_member(), ole_val2variant(), ole_variant2val(), reference_count(), and typeinfo_from_ole().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c